jQuery( document ).ready(function() {

  jQuery( "#tabs" ).tabs();

  //edit-calendar

  //alert("hello world from script");

  /*jQuery("#edit-calendar").change(function () {
    alert("hello world");
    return false;
    //jQuery('#show-bookings').submit();
  }); */

  /*jQuery('.timepicker').timepicker({
    timeFormat: 'HH:mm',
    interval: 15,
    dynamic: true,
    dropdown: true,
    scrollbar: true
  }); */

  /*jQuery('.timepicker').timepicker({
    timeFormat: 'hh:mm p',
    interval: 15,
    dynamic: true,
    dropdown: true,
    scrollbar: true
  });*/

  jQuery('.timepicker').timepicker({
    timeFormat: 'HH:mm',
    interval: 15,
    dynamic: true,
    dropdown: true,
    scrollbar: true
  });

  jQuery(".menuselect").change(function () {
    selected = $('#edit-options').find(":selected").val();
    location.href = '/menu?menuid=' + selected;
  });

  /*setInterval(function() {
    jQuery(".ajax-link").click (function() {
      alert('hello wrorld');

      jQuery("#rightpanel").load(this.href);
      return false;
    });
  }, 3000);*/

  //$('#myButton').unbind('click', onButtonClicked) //remove handler
            //  .bind('click', onButtonClicked);  //add handler

  /*jQuery( ".ajax-form" ).click(function( event ) {
    alert("hello world");
              //console.log(event);
              //event.preventDefault();
    return false;
  });*/

  /*setInterval(function() {


    jQuery("input[type=submit]").click (function() {
      //alert('you clicked me!');
      //response = jQuery(".ajax-form").submit();
      //console.log("hello world");
      //return false;
    });


    //console.log("hello world");
    jQuery(".ajax-link").unbind('click');
    jQuery(".ajax-link").click (function() {
      jQuery("#rightpanel").load(this.href);
      return false;
    });

  }, 500);
  */

});
